
U++ - Bug #370

Single tranlastion file in theide

12/07/2012 07:14 PM - Miroslav Fidler

Status: Approved Start date: 12/07/2012

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=6820&#38;start=0x%x%

History

#1 - 12/09/2012 09:01 AM - Massimo Del Fedele

Hi.... the patch is already in TheIDE since months.... an as nobody complained, I guess it works :-)

#2 - 03/18/2017 01:58 AM - Zbigniew Rebacz

- Category set to IDE

- Assignee set to Miroslav Fidler

As I read your comment - I believe we can close this issue...

#3 - 03/18/2017 01:59 AM - Zbigniew Rebacz

- Status changed from New to Approved
